[submodule "deps/check"]
	path = deps/check
	url = https://github.com/libcheck/check.git
[submodule "deps/SDL"]
	path = deps/SDL
	url = https://github.com/libsdl-org/SDL.git
	branch = SDL2
[submodule "deps/SDL_ttf"]
	path = deps/SDL_ttf
	url = https://github.com/libsdl-org/SDL_ttf.git
[submodule "deps/portaudio"]
	path = deps/portaudio
	url = https://github.com/PortAudio/portaudio.git
